Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 28 lines (23 sloc) 1.214 kb
4346425 @leehambley Restore the .gemspec
leehambley authored
1 # -*- encoding: utf-8 -*-
04cd472 @rymai Clean overall architecture of the gem + use Bundler
rymai authored
2 $LOAD_PATH.unshift File.expand_path('../lib', __FILE__)
3 require 'rack/google-analytics/version'
4346425 @leehambley Restore the .gemspec
leehambley authored
4
5 Gem::Specification.new do |s|
6 s.name = "rack-google-analytics"
c50c561 @kangguru adding a license closing #23
authored
7 s.license = "MIT"
04cd472 @rymai Clean overall architecture of the gem + use Bundler
rymai authored
8 s.version = Rack::GoogleAnalytics::VERSION
4346425 @leehambley Restore the .gemspec
leehambley authored
9 s.platform = Gem::Platform::RUBY
8cd18db @kangguru preparing pre release 1.0.0.pre1
authored
10 s.authors = ["Lee Hambley", "Lars Brillert"]
11 s.email = ["lee.hambley@gmail.com", "lars@railslove.com"]
591f8e8 @kangguru update gemspec
authored
12 s.homepage = "https://github.com/kangguru/rack-google-analytics"
4346425 @leehambley Restore the .gemspec
leehambley authored
13 s.summary = "Rack middleware to inject the Google Analytics tracking code into outgoing responses."
14 s.description = "Simple Rack middleware for implementing google analytics tracking in your Ruby-Rack based project. Supports synchronous and asynchronous insertion and configurable load options."
15
16 s.files = Dir.glob("lib/**/*") + %w(README.md LICENSE)
17 s.require_path = 'lib'
18
f066c45 @kangguru migrating #35, #36, #37 and #34
authored
19 s.add_dependency 'actionpack'
20 s.add_dependency 'activesupport'
21
04cd472 @rymai Clean overall architecture of the gem + use Bundler
rymai authored
22 s.add_development_dependency 'bundler'
15b335e @thibaudgg Make test run
thibaudgg authored
23 s.add_development_dependency 'test-unit', '~> 2.5'
24 s.add_development_dependency 'shoulda', '~> 2.11'
25 s.add_development_dependency 'rack', '~> 1.2'
26 s.add_development_dependency 'rack-test', '~> 0.5'
4346425 @leehambley Restore the .gemspec
leehambley authored
27 end
Something went wrong with that request. Please try again.